<div class="container-fluid">

  <div class="row ">
    <div class="col mt-2 text-center" style="font-size: larger">Choose a username</div>
  </div>

  <div class="row">
    <div class="col mt-4">
      <input type="text" [(ngModel)]="inputUsername" style="width: 100%; font-size: larger; text-align: center; background-color:rgba(0, 0, 0, 0.3); color: white;">
    </div>
  </div>

  <div class="row">
    <div class="col mt-4">
      <input type="button" class="w-100" value="Save" (click)="changeUsername()" />
    </div>
  </div>

</div>
